Application: gvSIG desktop - gvSIG bugs #811
WMS cache refresh doesn't work
06/27/2012 01:41 PM - Manuel Madrid

Status: Closed
Priority: Normal
Assignee: Ignacio Brodin
Category: WMS

Target version:

% Done: 100%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2049 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

It seems that if the option is checked, the capabilities file is downloaded again but gvSIG keeps using the version loaded in memory.

Associated revisions

Revision 38530 - 06/28/2012 07:20 AM - Ignacio Brodin

fixes #811 WMS cache refresh doesn't work. Restoring the old behavior (commit 29658 in libRemoteServices)

Revision 1133 - 06/28/2012 01:20 PM - Ignacio Brodin

fixes #811 WMS cache refresh doesn't work. Restoring the old behavior (commit 29658 in libRemoteServices)

History

#1 - 06/28/2012 01:43 PM - Ignacio Brodin
- Status changed from New to Fixed
- % Done changed from 0 to 100

Applied in changeset r38530.

#2 - 02/26/2014 12:40 PM - Alvaro Anguix

- Status changed from Fixed to Closed
